{% extends 'base3.html' %}
{% load static %}

    {% block meta %}
        <title>Find My Book</title>
        <script type="text/javascript" src="{% static 'js/story_8.js' %}"></script>
    {% endblock meta %}
    
    {% block content %}
    <nav class="navbar navbar-custom navbar-dark">
        <div class="container">
            <span class="navbar-brand mx-auto mb-0"><h1>FIND MY BOOK</h1></span>
        </div>
    </nav>


    <div class="container mx-auto text-center my-5">
        <div class="input-group input-group-lg">
            <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-lg">Cari Buku</span>
            </div>
            <input type="text" id="pencarian" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-lg">
        </div>
    </div>
    

    <div class="container mx-auto text-center my-5">
        <table id="daftarbuku" class="table table-responsive-md table-bordered table-striped">
            <thead>
              <tr class="bg-danger text-white">
                <th scope="col"><h4>NO</h4></th>
                <th scope="col"><h4>JUDUL</h4></th>
                <th scope="col"><h4>PENERBIT</h4></th>
                <th scope="col"><h4>GAMBAR</h4></th>
                <th scope="col"><h4>LINK</h4></th>
              </tr>
            </thead>
            
          </table>
    </div>

    <script>
        
    </script>

    {% endblock content %}